/* info
-----------------------------------------------
Cascading Style Seets File for dabun-doumei.com
FileName: navi_chara.css
Build:    2005.05.29 (駄文同盟.com[ver.2.1])
Author:   hachiman_cian (八満とシアン)
----------------------------------------------- */

/* 基礎部分(大枠としてのdiv・index.cssと同等)
----------------------------------------------- */
div#page_information{
	margin-top:2px;
	margin-bottom:2px;
	width:794px;
	clear:both;
	}

/* ナビキャラ番号割り当て
----------------------------------------------- */
#chara01{
	background-image:url("../image/chara/pi_chara01.gif");
	}
#chara02{
	background-image:url("../image/chara/pi_chara02.gif");
	}
#chara03{
	background-image:url("../image/chara/pi_chara03.gif");
	}
#chara04{
	background-image:url("../image/chara/pi_chara04.gif");
	}
#chara05{
	background-image:url("../image/chara/pi_chara05.gif");
	}
#chara06{
	background-image:url("../image/chara/pi_chara06.gif");
	}
#chara07{
	background-image:url("../image/chara/pi_chara07.gif");
	}
#chara08{
	background-image:url("../image/chara/pi_chara08.gif");
	}

/* メッセージ内の表示
----------------------------------------------- */
a.anniversary_01{
	font-size:14px;
	letter-spacing:1px;
	padding:2px 30px 2px 20px;
	background:url(../image/list_mokuji_important.gif) no-repeat;
	}

/* ページインフォメーション本体
----------------------------------------------- */
div.page_information_chara{
	background-position:right bottom;
	background-repeat:no-repeat;
	margin:0px;
	width:790px;
	margin:2px;
	}
div#div_bar_top_page_information{
	background-image:url("../image/div_bar_top_page_info.gif");
	background-repeat:no-repeat;
	width:790px;
	height:10px;
	clear:both;
	}
div#page_information_bg{
	background-image:url("../image/div_bar_middle_page_info.gif");
	background-repeat:repeat-y;		/* ←operaで背景がdivワクを越えてx方向に出てしまうため */
	padding:4px;
	width:782px;
	}
div#div_bar_bottom_page_information{
	background-image:url("../image/div_bar_bottom_page_info.gif");
	background-repeat:no-repeat;
	width:790px;
	height:10px;
	}
div#page_information_bg p{
	width:450px;
	line-height:1.4em;
	margin:0px 0px 30px 11px;
	padding:15px 15px 0px 15px;
	background-image:url("../image/chara/pi_chara.gif");
	background-repeat:no-repeat;
	}
